.tooltip-conatiner {
  transform: translateX(-25%);
  border: 1px solid #e0e0e0;
  padding: 5px;
  box-shadow: 0 5px 15px -5px rgb(0 0 0 / 40%);
  border-radius: 3px;
  min-width: 159px;
  margin-top: 1.2rem;
  margin-left: 5rem;
  text-align: center;
  background: white;
}
